Subject: True "native" NT ports of GNU stuff?
From: [email-masked] (Kurt Stephens)

16 Jun 1998 02:14:23 -0700
Message-ID: <9806152037.AA00338.cygnus.gnu-win32@black_guard>
Mime-Version: 1.0 (NeXT Mail 3.3 v124.8483.6)
Content-Type: text/plain
To: [email-masked]

  I've been using cygwin32 stuff for a while now, but due to the way that cygwin32 changes pathnames to '//C/..' and does not recognize '\' pathnames well (both are causing major problems with other native tools), I need a native NT port of gnumake, sh and the fileutils (I don't need GCC, just make, sh and fileutils) that does not use the cygwin.dll.  I have not been able to find any native NT gnu ports on the web.  Can someone point me in the right direction?

BTW: cygwin32 stuff is great, keep up the good work!

Kurt A. Stephens
SBC W DR
[email-masked]
Please e-mail me directly.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".